<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.356000900269</MDI>
      <MDI key="STATISTICS_MEAN">-4.2153332529948</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.003999710083</MDI>
      <MDI key="STATISTICS_STDDEV">9.814696529934</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
